SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

webkitgtk4 rpm build for : Rawhide. For other distributions click webkitgtk4.

Name : webkitgtk4
Version : 2.15.92 Vendor : Fedora Project
Release : 1.fc27 Date : 2017-03-14 11:18:11
Group : Unspecified Source RPM : webkitgtk4-2.15.92-1.fc27.src.rpm
Size : 42.86 MB
Packager : Fedora Project
Summary : GTK+ Web content engine library
Description :
WebKitGTK+ is the port of the portable web rendering engine WebKit to the
GTK+ platform.

This package contains WebKitGTK+ for GTK+ 3.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Server/x86_64/os/Packages/w

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
mirror.switch.ch  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
mirror.switch.ch  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.icm.edu.pl  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.icm.edu.pl  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.pbone.net  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.icm.edu.pl  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.pbone.net  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.icm.edu.pl  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
ftp.pbone.net  webkitgtk4-2.15.92-1.fc27.x86_64.rpm
     

Provides :
bundled(angle)
bundled(brotli)
bundled(woff2)
libwebkit2gtk
libwebkit2gtk-4.0.so.37()(64bit)
webkitgtk4
webkitgtk4(x86-64)

Requires :
/sbin/ldconfig
/sbin/ldconfig
geoclue2
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libEGL.so.1()(64bit)
libGL.so.1()(64bit)
libX11.so.6()(64bit)
libXcomposite.so.1()(64bit)
libXdamage.so.1()(64bit)
libXrender.so.1()(64bit)
libXt.so.6()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libenchant.so.1()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_4.0.0)(64bit)
libgcrypt.so.20()(64bit)
libgcrypt.so.20(GCRYPT_1.6)(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgstapp-1.0.so.0()(64bit)
libgstaudio-1.0.so.0()(64bit)
libgstbase-1.0.so.0()(64bit)
libgstfft-1.0.so.0()(64bit)
libgstpbutils-1.0.so.0()(64bit)
libgstreamer-1.0.so.0()(64bit)
libgsttag-1.0.so.0()(64bit)
libgstvideo-1.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libharfbuzz-icu.so.0()(64bit)
libharfbuzz.so.0()(64bit)
libhyphen.so.0()(64bit)
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
libjavascriptcoregtk-4.0.so.18()(64bit)
libjpeg.so.62()(64bit)
libjpeg.so.62(LIBJPEG_6.2)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libnotify.so.4()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpng16.so.16()(64bit)
libpng16.so.16(PNG16_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libsecret-1.so.0()(64bit)
libsoup-2.4.so.1()(64bit)
libsqlite3.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.19)(64bit)
libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libwayland-client.so.0()(64bit)
libwayland-egl.so.1()(64bit)
libwayland-server.so.0()(64bit)
libwebkit2gtk-4.0.so.37()(64bit)
libwebp.so.7()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.6.6)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
libxslt.so.1(LIBXML2_1.0.24)(64bit)
libxslt.so.1(LIBXML2_1.1.9)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
webkitgtk4-jsc(x86-64) = 2.15.92-1.fc27


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/04
/usr/lib/.build-id/04/ce32e674c06540e647ade781433a25affd3c8b
/usr/lib/.build-id/09
/usr/lib/.build-id/09/16f0c23f6c5731a8fed88e0c22bd99461086ed
/usr/lib/.build-id/2d
/usr/lib/.build-id/2d/dc479c5b3c0845fad0e569847714121d41d29a
/usr/lib/.build-id/39
/usr/lib/.build-id/39/f4b0e688ffa0698106c313d82aaf0fe113b515
/usr/lib/.build-id/79
/usr/lib/.build-id/79/831dea8146e9ff73dd50734485b994e23eecf9
/usr/lib/.build-id/80
/usr/lib/.build-id/80/1be7a3cbbf0663ec0f020f892ebedbd41d0589
/usr/lib/.build-id/99
/usr/lib/.build-id/99/5bc0b4c4b27bcca0812f5a1c9ea55d3fc57a97
/usr/lib/.build-id/99/5bc0b4c4b27bcca0812f5a1c9ea55d3fc57a97.1
/usr/lib/.build-id/b8
/usr/lib/.build-id/b8/6006ba52d4a7e8bca88d5c4a701b76ed3d464c
/usr/lib/.build-id/ea
/usr/lib/.build-id/ea/4fdde8fd184c56a531c5181a2688ba578bc6bd
/usr/lib64/girepository-1.0/WebKit2-4.0.typelib
/usr/lib64/girepository-1.0/WebKit2WebExtension-4.0.typelib
/usr/lib64/libwebkit2gtk-4.0.so.37
/usr/lib64/libwebkit2gtk-4.0.so.37.19.2
/usr/lib64/webkit2gtk-4.0
/usr/lib64/webkit2gtk-4.0/injected-bundle
/usr/lib64/webkit2gtk-4.0/injected-bundle/libwebkit2gtkinjectedbundle.so
/usr/libexec/webkit2gtk-4.0
/usr/libexec/webkit2gtk-4.0/MiniBrowser
/usr/libexec/webkit2gtk-4.0/WebKitDatabaseProcess
There is 65 files more in these RPM.